"GoogleAppsHeader" = "Aplikacje Google";
"FeaturedAppHeader" = "Promowana aplikacja";
"RecommendedAppsHeader" = "Polecane aplikacje";
"OtherSettingsHeader" = "Inne ustawienia";
"FeatureFlagsHeader" = "Aktualne zgłoszenia funkcji";
"ResetToSystemDefaults" = "Przywróć ustawienia domyślne";
"HeaderIntentTypeBrowser" = "Przeglądarka";
"HeaderIntentTypeDualLocation" = "Wyznacz trasę między lokalizacjami";
"HeaderIntentTypeMail" = "Poczta";
"HeaderIntentTypeMaps" = "Mapy";
"HeaderIntentTypeSingleLocation" = "Wyznacz trasę z obecnej lokalizacji";
"HeaderIntentTypeCalendar" = "Kalendarz";
"AppDownloaded" = "Pobrano aplikację %@";
"ResetToSystemDefaultsAlertTitle" = "Przywróć ustawienia domyślne";
"ResetToSystemDefaultsDescription" = "Resetując ustawienia, zmienisz sposób otwierania linków. Będą się one otwierać w aplikacjach systemowych.";
"ResetAllSettingsConfirm" = "Zresetuj ustawienia";
"ResetAllSettingsCancel" = "Anuluj";
"ResetAllSettingsComplete" = "Zresetowano";
"AppStoreButtonTypeOpen" = "Otwórz";
"AppStoreButtonTypeDownload" = "Pobierz";
"RecommendedAppHighlight" = "Polecane";
"FeaturedAppTitleWithAppName" = "Wypróbuj %@";
"FeaturedAppDownloadButton" = "Wypróbuj";
"FeaturedAppAccessibilityHint" = "Otwiera App Store.";
"AppInstalledAccessibilityLabel" = "Zainstalowano";
"AppNotInstalledAccessibilityLabel" = "Nie zainstalowano";
"AppSelectedAccessibilityLabel" = "Wybrano";
"AppNotSelectedAccessibilityLabel" = "Nie wybrano";
"OpenAppInAppStoreAccessibilityHint" = "Otwiera App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Wybiera aplikację do użycia.";
"OpenAnInstalledAppAccessibilityHint" = "Otwiera aplikację.";
"SheetHeaderOpenWith" = "Otwieraj w:";
"SheetHeaderCreateMailWith" = "Twórz e-maile w:";
"SheetHeaderOpenMapsWith" = "Otwieraj miejsca i trasy dojazdu w:";
"AlertStyleTitle" = "Lepsza będzie %@";
"AlertStyleOpenAppButton" = "Otwórz";
"AlertStyleGetAppButton" = "Pobierz aplikację %@";
"AlertStyleOpenInBrowserButton" = "Otwórz w przeglądarce";
"AskMeEveryTimeSwitch" = "Pytaj mnie zawsze, której aplikacji użyć";
"ShareThisWithTitle" = "Udostępnij w: %@";
"GmailAppDescription" = "Dodawaj szybko do kontaktów.";
"SearchForThisWithTitle" = "Wyszukaj w: %@";
"GSAAppDescription" = "Szybko uzyskuj przydatne informacje.";
"AlertStyleCancelButton" = "Nie, dziękuję";
"GSATranslationTitle" = "Wyszukaj tłumaczenie w Google";
"GSATranslationSubtitle" = "Uzyskaj przydatne informacje o swoim tłumaczeniu.";
"SearchNowButtonTitle" = "Wyszukaj teraz";
"GetTheAppButtonTitle" = "Pobierz aplikację";
"ShareTranslationTitle" = "Udostępnij tłumaczenie";
"SendTextSubtitle" = "Wyślij ten tekst przez: %@.";
"OpenButtonTitle" = "Otwórz aplikację %@";
"Settings" = "ustawienia";
"App" = "aplikacja";
"AlertCloseButtonAccessibilityHint" = "Zamknij";
"AlertGetAppButtonAccessibilityHint" = "Pobierz aplikację %@ z App Store";
"EditInAppButtonLabel" = "Edytuj w aplikacji %@";
"OpenInAppButtonLabel" = "Otwórz w aplikacji %@";
"FloatingActionButtonEditAccessibilityHint" = "Wybierz aplikację, którą chcesz to edytować.";
"FloatingActionButtonOpenAccessibilityHint" = "Wybierz aplikację, którą chcesz to otworzyć.";
"SwitchOnAccessibilityLabel" = "Wł.";
"SwitchOffAccessibilityLabel" = "Wył.";
"SwitchAccessibilityHint" = "Kliknij dwukrotnie, by przełączyć ustawienie.";
"DefaultAppSettingsTitle" = "Aplikacje domyślne";
"SheetHeaderOpenWithAccessibilityLabel" = "Otwórz za pomocą lub zainstaluj";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Aby utworzyć e-mail, otwórz lub zainstaluj aplikację";
"ChromeDefaultPromoTitleLabel" = "Otwieraj Chrome z dowolnej aplikacji";
"ChromeDefaultPromoSubtitleLabel" = "Automatycznie używaj Chrome, gdy klikniesz linki w wiadomościach, dokumentach i innych aplikacjach";
"ChromeDefaultPromoPrimaryButtonLabel" = "Pokaż mi, jak to zrobić";
"ChromeDefaultPromoDismissButtonLabel" = "Nie, dziękuję";
"DebugSectionHeader" = "Testy (tylko debugowanie/wewnętrzne)";
"EnableLogMonitoring" = "Włącz monitorowanie logów";
"PleaseRestartApp" = "Uruchom ponownie aplikację, aby zastosować zmiany.";
